[RFC] LFS-6.1.1

Joe Ciccone jciccone at gmail.com
Mon Oct 10 12:03:26 PDT 2005


Matthew Burgess wrote:

> 1) Apply security patches to texinfo, util-linux, bzip2 and vim.
> 2) Upgrade perl and zlib to fix their respective security vulnerabilities
> 3) Patch glibc to fix the issue triggered by openSSH
> 4) Do something with the udev configuration vs. /etc/group conflict
> reported in bug 1639.

5) Upgrade binutils to 2.16.1 if possible to incorperate gcc4 hosts.

An alternative would be to put a note in the book saying that if your
host uses gcc4 please install gcc pass1 then binutils pass1 then gcc pass1.

Joe Ciccone
jciccone at gmail.com



More information about the lfs-dev mailing list